function ExecuteScript(strId)
{
  switch (strId)
  {
      case "6G5CuaY3zqe":
        Script1();
        break;
      case "6G8uxpTZOfq":
        Script2();
        break;
  }
}

function Script1()
{
  var myWindow = window.open("","Print","width=810,height=610,scrollbars=1,resizable=1");
var player=GetPlayer();
var exercisenotes1=player.GetVar("TextEntry111");
var contents = ""
contents += "<html style='font-family: Arial, Helvetica, sans-serif;'><head></head><body style='width:650px;padding:20px;'>"
contents+="<div style='font-size:24px;font-weight:bold;margin-top:10px;'>Piper Alpha Accident</div>";
contents+="<div style='font-size:17px;font-weight:bold;margin-top:10px;'>Review the Piper Alpha accident, are the automatic isolation in place?</div>";
contents+="<div style='font-size:17px;margin-top:5px;'>"+exercisenotes1+"</div>";
contents+="<br/><hr/>"
contents+="<div style='font-size:18px;font-weight:bold;margin-top:10px;'>Sample Answer</div>";


contents+= "<p>Here, when a fire is detected, the system automatically cuts off the flammable liquid, feeding the area in order to prevent development of the fire.</p>";

contents+= "<p>At Piper Alpha, there was no such process in operation and, as a result, the fuel continued to be pumped to the rig, exacerbating the incident and increasing the scale of the disaster;</p>";


contents+= "</body></html>"

var data = new Blob([contents], {type: 'text/plain'});
var url = window.URL.createObjectURL(data);

contents += "<div style='height:20px;padding:10px;margin-bottom:20px;text-align:center;'><a id='download_link' download='Foreseeable-Scenarios-Notes.doc' href='" + url + "' ><button>Download Notes</button></a></div>";

myWindow.document.write(contents);
}

function Script2()
{
  var myWindow = window.open("","Print","width=810,height=610,scrollbars=1,resizable=1");
var player=GetPlayer();
var exercisenotes1=player.GetVar("TextEntry8");
var contents = ""
contents += "<html style='font-family: Arial, Helvetica, sans-serif;'><head></head><body style='width:650px;padding:20px;'>"
contents+="<div style='font-size:24px;font-weight:bold;margin-top:10px;'>Emergency Plan</div>";
contents+="<div style='font-size:17px;font-weight:bold;margin-top:10px;'>What foreseeable scenarios might your organisation need to cover?</div>";
contents+="<div style='font-size:17px;margin-top:5px;'>"+exercisenotes1+"</div>";
contents+="<br/><hr/>"
contents+="<div style='font-size:18px;font-weight:bold;margin-top:10px;'>Sample Answer</div>";


contents+= "<p>Some points to consider:</p>";
contents+= "<ul>";
contents+= "<li> First aid</li>";
contents+= "<li>Medical incident (an event requiring more than first aid, for installations without ready access to the emergency services)</li>";
contents+= "<li>Fire or explosion</li>";
contents+= "<li>Loss of containment (chemical spillage)</li>";
contents+= "<li>Bomb threat or terrorism</li>";
contents+= "<li>Outbreak of disease or illness (e.g. norovirus within a closed community such as on an oil rig)</li>";
contents+= "<li>Flooding or adverse weather event</li>";
contents+= "</ul>";


contents+= "</body></html>"

var data = new Blob([contents], {type: 'text/plain'});
var url = window.URL.createObjectURL(data);

contents += "<div style='height:20px;padding:10px;margin-bottom:20px;text-align:center;'><a id='download_link' download='Foreseeable-Scenarios-Notes.doc' href='" + url + "' ><button>Download Notes</button></a></div>";

myWindow.document.write(contents);
}

